[STORXII_STRING]
IDS_ABOUTBOX=&关于StorX RAID Utility...
IDS_VIA_LOGO=VIA StorX RAID Utility
IDS_RAID_CONFIGURATION=RAID配置
IDS_PERFORMANCE_SETTING=性能设置
IDS_CHECK_STATUS=检查状态
IDS_EVENT_LOG=日志
IDS_REMOTE_CONTROL=远程控制
IDS_CREATE_ARRAY=创建磁盘阵列
IDS_ADD_REMOVE_SPARE=添加/删除备用盘
IDS_REMOVE_ARRAY=删除磁盘阵列
IDS_HOTSPARE=热替换
IDS_VIEW_PDS=硬盘分布图
IDS_CHECK_DISK=检查硬盘
IDS_CHECK_FREQUENCY=检查频率
IDS_VIEW_EVENT_LOG=查看日志
IDS_HIDE_SERVER_LIST=隐藏服务器列表
IDS_ARRAY_TREE=磁盘阵列树状图
IDS_CONTROLLER_TREE=硬盘控制器树状图
IDS_SAVE_SETTINGS=保存设置
IDS_ADVANCE=高级
IDS_LATEST=最新
IDS_HOME=首页
IDS_UP=前一页
IDS_DOWN=后一页
IDS_END=末页
IDS_ABOUT=关于
IDS_HELP=说明
IDS_MINIMIZE=最小化
IDS_CLOSE=关闭
IDS_COPYRIGHT=版权 (C) 2008
IDS_STORX_VERSION=VIA StorX RAID Utility V1.0.0.6
IDS_OK=确定
IDS_CHANGE_PASSWD=修改密码
IDS_USER_MANAGEMENT=用户管理
IDS_USER_NAME=用户名
IDS_OLD_PASSWD=旧密码
IDS_NEW_PASSWD=新密码
IDS_CONFIRM=新密码确认
IDS_PWD_NOTE=仅支持"admin"帐户，该帐户拥有修改账户设置的权限。
IDS_NOTE=注明:
IDS_PWD_LEN=密码不能超过20个字母。
IDS_TYPE_COLON=类型
IDS_EVENT_COLON=事件
IDS_TIME_COLON=时间
IDS_E_INFORMATION=信息
IDS_E_WARNING=警告
IDS_E_ERROR=错误
IDS_SERVER=服务器
IDS_TREE=树状图
IDS_IP_ADDR=IP地址
IDS_PORT=端口
IDS_SCAN_SERVER=搜索服务器
IDS_LOGIN=登陆
IDS_CANCEL=取消
IDS_PASSWORD=密码
IDS_SET_CHECK_DISK_FREQUENCY=设置硬盘检查频率
IDS_SET_FREQUENCY_SUCCESSFUL=硬盘检查频率设置成功!
IDS_SET_FREQUENCY_FAILED=硬盘检查频率设置失败!
IDS_HOURS=小时
IDS_MINUTES=分钟
IDS_HOURS_RANGE=0 - 200 小时
IDS_MINUTE_RANGE=0 - 200 分钟
IDS_SET_POPUP_MODE=弹出窗口设置
IDS_POPUP_MODE_EXPLAIN=如果弹出窗口设定选项没有被勾选，后台任务的进程窗口会自动以"最小化"模式显示，并且部分通知性消息不会被弹出。
IDS_POPUP_WINDOW=弹出窗口
IDS_STOP=停止
IDS_CHECK=检查
IDS_BACK=上一步
IDS_NEXT=下一步
IDS_FINISH=完成
IDS_CONTROLLER=硬盘控制器
IDS_RAIDTYPE=RAID类型
IDS_AVAILABLE_DISKS=可用的硬盘
IDS_SELECTED_DISKS=被选的硬盘
IDS_FREE=未使用
IDS_SEL=>>
IDS_DESEL=<<
IDS_ARRAY_SIZE=磁盘阵列容量
IDS_ARRAY_NAME=阵列名称
IDS_MB=MB
IDS_ADDSPARE=添加备用盘
IDS_REMOVESPARE=删除备用盘
IDS_AVAILABLE_ARRAYS=可用磁盘阵列
IDS_INFORMATION=信息
IDS_SELECTED_ARRAYS=被选磁盘阵列
IDS_AVAIL_WARN_DISKS=可用告警硬盘
IDS_SELECT_WARN_DISKS=被选告警硬盘
IDS_AVAIL_NORM_DISKS=可用正常硬盘
IDS_SELECT_NORM_DISKS=被选正常硬盘
IDS_REPAIR_BROKEN=修复破损的磁盘阵列
IDS_RAID_MIGRATION=RAID数据搬移
IDS_RAID_SYNC=RAID数据同步
IDS_HDD_REPLACEMENT=硬盘替换
IDS_ARRAY_LAYOUT=磁盘阵列分布
IDS_RAID_INFORMATION=磁盘阵列信息
IDS_SMART_DATA=S.M.A.R.T数据
IDS_HISTORY=历史记录
IDS_DEVICE_FEATURES=设备性能
IDS_CONTENT=内容
IDS_PHYSICAL_POSITION=物理位置
IDS_ARRAY_VERSION=磁盘阵列格式
IDS_VRAID=V-RAID
IDS_STORX=StorX
IDS_NON_RAID=非RAID
IDS_ARRAY_POSITION=磁盘阵列位置
IDS_STRIPE_SIZE=Stripe大小
IDS_BLOCK_SIZE=Block大小
IDS_NOT_IN_ANY_DISK_ARRAY=不在任何磁盘阵列中
IDS_DEVICE_STATUS=设备状态
IDS_UNKNOWN=未知
IDS_ARRAY=磁盘阵列
IDS_RAID_0_STRIPE_DISK=(RAID 0), stripe盘
IDS_RAID_1_SOURCE_DISK=(RAID 1), 源盘
IDS_RAID_1_MIRROR_DISK=(RAID 1), 镜像盘
IDS_RAID_1_SPARE_DISK=(RAID 1), 备用盘
IDS_UNKNOWN_MIRROR_ARRAY_DISK_TYPE=未知镜像磁盘类型
IDS_SPAN_SPAN_DISK=(SPAN), SPAN盘
IDS_RAID_0_1=(RAID 0+1)
IDS_NORMAL=正常
IDS_UNPLUGGED=被拔出!!!
IDS_FAILED=失败!!!
IDS_RISK_OF_DATA_LOSS=存在数据丢失风险
IDS_NEED_SYSTEM_REBOOT=需要系统重启
IDS_NEED_BE_SYNCHRONIZED=有待同步
IDS_RAW=无效数据
IDS_CHANNEL=通道
IDS_MASTER=Master
IDS_SLAVE=Slave
IDS_PORT_MULTIPLIER=端口复用器
IDS_USB_HUB=USB集线器
IDS_1394_HUB=1394集线器
IDS_SATA_NOVENDER_HUB=未知厂商SATA集线器
IDS_ATA_NOVENDER_HUB=未知厂商ATA集线器
IDS_RAID_HUB=不支持的RAID集线器
IDS_UNKNOWN_HUB=未知的集线器
IDS_STRIPE_DISK=stripe盘
IDS_S_MIRROR=镜像
IDS_S_SOURCE=源
IDS_RAID_5_STRIPE_DISK=(RAID 5), stripe盘 
IDS_RAID_6=RAID 6
IDS_SIMPLE_RAID=Simple RAID
IDS_UNKNOWN_ARRAY_TYPE=未知的磁盘阵列类型
IDS_UNKNOWN_ARRAY_DISK_TYPE=未知镜像盘类型
IDS_GENERAL_CONFIG=设备类型
IDS_ATA_DEVICE=ATA设备
IDS_ATAPI_DEVICE=SATAPI设备
IDS_SATA=SATA
IDS_USB_DEVICE=USB设备
IDS_1394_DEVICE=1394设备
IDS_RAID_DEVICE=RAID设备
IDS_UNKNOWN_DEVICE_TYPE=未知的设备类型
IDS_SERIAL_NUMBER=序列号
IDS_FIRMWARE_REVISION=Firmware版本
IDS_MODEL_NAME=型号
IDS_CYCLINDER_NUMBER=柱面数量
IDS_HEADER_NUMBER=磁头数量
IDS_SECTOR_NUMBER_PER_TRACK=每个磁道扇区数
IDS_CAPACITY=容量
IDS_SECTORS=扇区
IDS_REAL_CAPACITY=实际容量
IDS_SUPPORTED_PIO_MODE=支持PIO模式
IDS_UNSUPPORTED=不支持
IDS_MODE0=模式0
IDS_SUPPORTED_MULTIWORD_DMA=可支持的Multiword DMA
IDS_SUPPORTED_ULTRA_DMA=可支持的Ultra DMA
IDS_CURRENT_TRANSFER_MODE=当前传输模式
IDS_PIO_MODE=PIO模式
IDS_MULTIWORD_DMA_MODE=Multiword DMA模式
IDS_ULTRA_DMA_MODE=Ultra DMA模式
IDS_UNKNOWN_TRANSFER_MODE=未知的传输模式
IDS_CONTAIN_OS=当前操作系统
IDS_YES=是
IDS_NO=否
IDS_ARRAY_FEATURES=磁盘阵列特性
IDS_ARRAY_TYPE=磁盘阵列类型
IDS_RAID0_STRIPING=RAID 0 (Striping)
IDS_RAID1_MIRRORING=RAID 1 (Mirroring)
IDS_SPAN_JBOD=SPAN (JBOD)
IDS_RAID01_STRIPING_MIRRORING=RAID 0+1 (Striping + Mirroring)
IDS_RAID_5=RAID 5
IDS_UNEXPECTED_RAID_TYPE=未知的RAID类型
IDS_DISK_NUMBER=磁盘个数
IDS_ACCESS_OPTIMIZED=读取优化
IDS_ARRAY_STATUS=磁盘阵列状态
IDS_VD_FEATURES=VD特性
IDS_VD_NAME=VD名称
IDS_VD_STATUS=VD状态
IDS_PD_INDEX=PD索引
IDS_VD_INDEX_ON_PD=VD在PD上的序号
IDS_VD_INDEX_IN_SYS=VD在系统中的序号
IDS_START_POSITION=起始位置
IDS_RAID_0=RAID 0
IDS_STRIPE=Stripe
IDS_VD=VD
IDS_ON=位于
IDS_PD=PD
IDS_ABSENT=不存在
IDS_USER_ADMIN=admin
IDS_USER_GUEST=guest
IDS_SOURCE_PD=源硬盘
IDS_TARGET_PD=目标硬盘
IDS_CTRLER_FEATURES=控制器特性
IDS_CHANNEL_FEATURES=通道特性
IDS_DEVICE_HUB_FEATURES=设备集线器特性
IDS_CHIP_NAME=芯片名称
IDS_MANUFACTORY=制造商
IDS_CHANNEL_NUMBER=通道数量
IDS_MASTER_DEVICE=Master设备
IDS_SLAVE_DEVICE=Slave 设备
IDS_NOT_EXIST=不存在
IDS_IO_BASE=I/O基址
IDS_CONTROL_BASE=Controller基址
IDS_BUSMASTER_BASE=BusMaster基址
IDS_IO_MODE=IO模式
IDS_MEMORY_MAPPED=内存映射
IDS_CABLE_TYPE=连接线类型
IDS_40_PINS=40 pins
IDS_80_PINS=80 pins
IDS_GENRAID=GenRAID
IDS_DEV_HUB_POS=集线器位置
IDS_DEV_HUB_TYPE=集线器类型
IDS_HUB_NOT_EXIST=集线器不存在
IDS_VALID_DEV_NUM=有效设备数量
IDS_DEV_ID=设备标识
IDS_REVISION_INFO=集线器版本信息
IDS_MAXMUM_VALID_DEVICE_NUMBER=最大有效设备数量
IDS_REPLACEMENT=替换
IDS_REMOVE_HOTSPARE=取消热替换关系
IDS_MigrateRaid0=数据搬移
IDS_MigrateRaid5=数据搬移
IDS_SyncRaid5=数据同步
IDS_SyncMirror=数据同步
IDS_SyncAll=数据同步
IDS_MigrateSpan=数据搬移
IDS_MigrRAID01=数据搬移
IDS_RAID_1=RAID 1
IDS_SOURCE=Source
IDS_MIRROR=Mirror
IDS_SPARE=Spare
IDS_SPAN=SPAN
IDS_RAID_01=RAID 0+1
IDS_MIRROR_STRIPE=Mirror Stripe
IDS_SOURCE_STRIPE=Source Stripe
IDS_RAID5=RAID 5
IDS_REPLACING=硬盘正在替换中
IDS_MIGRATING=正在搬移中
IDS_SYNCING=正在同步中
IDS_ARRAY_IN_REPLACEMENT=存在热替换关系（请到控制器视图完成替换!）
IDS_BROKEN=破损
IDS_WARINING=警告
IDS_NEED_TO_MIGRATE=有待搬移
IDS_VD_NUMBER=VD数量
IDS_PLEASE_WAIT_UPDATE=正在更新数据，请稍等...
IDS_PLEASE_WAIT_QUIT=正在保存数据，请稍等...
IDS_LOGIN_NEW=新服务器
IDS_HEADER=Header
IDS_LIB_CANNOT_INITIALIZE_RAID_DRIVER=RAIDUI库无法初始化该系统中的RAID驱动程序。\n
IDS_CHECK_IF_STORX_RAID_INSTALLED=请检查StorX RAID是否已被安装。
IDS_LIB_HAS_INITIALIZED=RAID函数库已经被初始化。
IDS_LIB_HAS_NOT_INITIALIZED_AND_BEFORE_USING=RAID函数库尚未被初始化。在使用其功能之前,\n
IDS_PLEASE_INITIALIZE_RAID_FIRST=请首先调用vr_init()来完成RAID函数库的初始化。
IDS_INVALID_INDEX_OF_DEVICE_OR_ARRAY=磁盘阵列中的磁盘索引无效。
IDS_INVALID_PARAMETERS_TO_CALL_LIB=RAID函数库函数参数错误。
IDS_SPECIFIED_DEVICE_NOT_EXIST=指定的设备不存在。
IDS_SPECIFIED_DEVICE_HAS_ERROR=指定的设备存在错误。
IDS_FUNCTION_NOT_SUPPORT_THIS_RAID=被调用函数不支持该RAID类。
IDS_DEVICES_NOT_ENOUGH=您所提供的设备数量不足。
IDS_DEVICE_ALREADY_IN_ARRAY=所选设备已存在于磁盘阵列中。
IDS_DEVICES_NOT_IN_SAME_CONTROLLER=所选的设备不在同一个控制器上。
IDS_DEVICE_SIZE_NOT_ENOUTGH=所选设备的容量不足。
IDS_ARRAY_BROKEN_CANNOT_USED_IN_FUNCTION=指定的磁盘阵列已经破损，不支持该功能。
IDS_FAILED_SYNCHRONIZE_MIRROR=磁盘数据的镜像同步失败。
IDS_UNKNOWN_LIB_CONFIG_COMMAND=未知的RAID函数库配置命令。
IDS_SPECIFIED_ARRAY_NONEED_REPAIR=指定的磁盘阵列不需要修复。
IDS_MIGRATION_DISKARRAY_FAILED=磁盘阵列的数据搬移失败。
IDS_PD_ABSENT_REPLACE_FAILED=硬盘缺失，替换失败。
IDS_PD_REPLACE_FAILED=硬盘的替换失败。
IDS_SYSTEM_NEED_REBOOT_BEFORE_OPERATION=在完成此操作之前，系统需要重启。
IDS_RAIDLIB_BUSY=RAID函数库正在忙。
IDS_RAID_LIB_ERROR_CODE=RAID函数库错误码: %d
IDS_CANNOT_REPAIR_BROKEN_ARRAY=无法修复指定的破损磁盘阵列。
IDS_INITIALIZATION_RAID5_FAILED=RAID 5的初始化失败。
IDS_SYNCHRONIZATION_RAID5_FAILED=RAID 5的同步失败。
IDS_RAID_LIB_ERROR=错误
IDS_NET_LIB_ERROR_CODE=网络函数库错误码: %d
IDS_SERVER_REFUSE_CONNECT=服务器拒绝此连接请求!
IDS_SERVER_CONNECT_TIMEOUT=等待服务器响应时间超时!
IDS_SERVER_CONNECT_ERROR=网络错误!
IDS_SERVER_INVALID_PACKET=收到无效的数据包! 请稍后再试。
IDS_CLIENT_STATE_ABNORMAL=客户端的状态异常!
IDS_INVALID_NAME_PASSWD=用户名或密码错误。
IDS_SERVER_DENY_LOGIN=服务器拒绝此登陆请求。
IDS_BUFFER_NOT_ENOUGH=缓存区容量不足!
IDS_LOG_IN_READ_ONLY=本次登录您只有查看的权限! 任何磁盘配置操作都将失败!
IDS_ONLY_SUPPORT_ADMIN_AND_GUEST_ACCOUNTS=仅支持admin和guest帐户!
IDS_SET_SCAN_SERVER_TIMER=设置搜索服务器的定时器
IDS_SET_TIMER_FAILED=定时器的设置失败!
IDS_NET_LIB_ERROR=网络失败
IDS_DEVICES_HAS_BEEN_HOTPLUGGED=有设备被插入或拔出。
IDS_INFORMATION_OF_DEVICES_ARRAY_WILL_BE_UPDATED=设备或磁盘阵列的显示信息将被更新。
IDS_HARDWARE_HOTPLUG=硬件发生热插拔
IDS_KICK_OUT_MSG=发现有其他admin帐户登陆，本连接已被踢出。
IDS_FAILED_WHEN_SET_TASKBAR_ICONS_CHECK_TIMER=设置任务栏图标的定时器失败。
IDS_FAILED_WHEN_SET_HD_CHECK_TIMER=设置硬盘检测定时器失败。
IDS_OpenTool=打开程序窗口
IDS_ExitApp=退出程序
IDS_LOG_OFF_STATE=处于脱机状态
IDS_DEGRADING=处于性能降低状态...
IDS_PLEASE_WAIT_GET=正在获取数据，请稍等...
IDS_REFRESH=刷新
IDS_UPDATE_TRY_LATER=正在更新数据，请稍后再试...
IDS_IS_BROKEN=已损坏!!!
IDS_REPAIR_IT_NOW=要现在修复吗?
IDS_ERR_MSG_CTLR_SELECT=请选择有效的控制器!
IDS_ERR_MSG_RAIDTYPE_SELECT=请选择有效的RAID类型!
IDS_TOTAL_FREE_SPACE=未使用空间的合计
IDS_MAX_FREE_SPACE=最大的未使用空间
IDS_CURRENT_OS=您所选择的硬盘正在运行当前的操作系统，它必须被放置在阵列成员的第一个位置,\n并且其上数据必须被保留。
IDS_KEEP_1ST_DATA=保留原数据（第一颗硬盘）
IDS_CREATE_RAID5=- RAID 5
IDS_CREATE_RAID1=- RAID 1
IDS_CREATE_RAID0=- RAID 0
IDS_CREATE_RAID6=- RAID 6
IDS_CREATE_SIMPLE=- Simple RAID
IDS_CREATE_RAID01=- RAID 0+1
IDS_CREATE_SPAN=- SPAN
IDS_NO_PD_SELECTED=没有任何硬盘被选择。
IDS_CURRENT_OS_KEPT=您选择了当前操作系统所在的硬盘，必须保留其上的数据。
IDS_CREATE_ARRAY_NOTENOUGH=所选的硬盘无法保留原数据。\n第一个硬盘的容量过大。
IDS_DISK_NUM_AT_LEAST=请至少选择%d颗硬盘!
IDS_DISK_NUM_RAID01=请选择 %d 或者 %d 硬盘!
IDS_MAX_ARRAY_SIZE=最大的阵列容量：%d MB
IDS_MIN_ARRAY_SIZE=最小的阵列容量: %d MB
IDS_ARRAY_NAME_NULL=阵列名称项不能为空白!
IDS_INVALID_ARRAY_SIZE=无效的磁盘阵列容量!
IDS_INPUT_POSITIVE_NUM=错误的磁盘阵列容量：请输入正整数!
IDS_ARRAY_SIZE_64NUM=磁盘阵列容量的数值必须小于20个数字!
IDS_ARRAY_INDEX=磁盘阵列序号
IDS_NO_ARRAY_SELECTED=没有选择任何磁盘阵列!
IDS_ADD_SPARE_HELP=所选的磁盘阵列没有备用盘。请选择一个硬盘作为备用盘，并点击"下一步"。
IDS_REMOVE_SPARE_HELP=所选磁盘阵列带有备用盘。点击"下一步"将直接将其移除。
IDS_DISK_LOCATION=硬盘位置
IDS_DISK_NAME=硬盘名称
IDS_DISK_STATUS=硬盘状态
IDS_FUNC_NORMAL=功能正常
IDS_CANNOT_ALLOC_MEMORY_FOR_SMART_READ=不能为SMART_READ_DATA命令分配内存空间!
IDS_VENDOR_SPECIFIC_1_BYTES=[厂商参数 1: 0 ~ 361 字节]
IDS_BYTEINDEX_BYTE==字 节 序 号=  =字节=  =字节=  =字节=  =字节=  =字节=  =字节=  =字节=  =字节=
IDS_ATAPI_DEVICE_NOT_SUPPORT_SMART=SATAPI设备不支持S.M.A.R.T命令!
IDS_WRITE_SMART_LOG_FAILED_WHEN_OPEN_LOG=写 S.M.A.R.T 日志: 打开日志失败。
IDS_SMART_FAILED_WHEN_COPY_LOG=S.M.A.R.T 拷贝日志文件失败。
IDS_OPEN_TEMP_SMART_LOG_FAILED=打开临时S.M.A.R.T日志失败。
IDS_VENDOR_SPECIFIC_2=[厂商参数 2:]
IDS_VENDOR_SPECIFIC_3_BYTES=[厂商参数 3: 386 ~ 510 字节]
IDS_UNIVERSAL=[通用参数:]
IDS_OFFLINE_DATA_COLLECTION_STATUS=脱机数据采集状态
IDS_SELFTEST_EXE_STATUS_BYTE=自检执行状态
IDS_TOTAL_SECONDS_TO_COLLECT_OFFLINE_DATA=完成脱机数据采集的总时间（单位：秒）
IDS_OFFLINE_DATA_COLLECTION_CAPABILITY=脱机数据的采集能力
IDS_SMART_CAPABILITY=S.M.A.R.T 能力
IDS_ERROR_LOGGING_CAPABILITY=错误记录能力
IDS_SELFTEST_RECOMMENDED_POLLING_TIME_IN_MINUTES=简短自测进程建议轮询时间（单位：分钟）
IDS_EXTENDED_SELFTEST_RECOMMENDED_POLLING_TIME_IN_MINUTES=扩展自测进程建议轮询时间（单位：分钟）
IDS_DATA_STRUCTURE_CHECKSUM=数据结构校验
IDS_RESERVED_BYTES=[预留: 374 ~ 385]
IDS_FAILED_READ_TEMP_LOG_FILESIZE=读取到的临时文件的大小错误。
IDS_WRITE_EVENT_LOG_FAILED=写入新日志失败。
IDS_READ_OLD_LOG_FAILED=读取旧日志失败。
IDS_WRITE_OLD_LOG_FAILED=写旧日志失败。
IDS_SET_FREQ_SUC=设置硬盘的检测频率成功。
IDS_SET_FREQ_FAIL=设置硬盘的检测频率失败。
IDS_CHANGE_PWD=修改密码
IDS_INCONSISTENT_PWD=新密码确认失败!请再输入一遍!
IDS_NEW_PWD_NULL=新密码不能为空!
IDS_CHANGE_PWD_FAIL=修改密码失败!
IDS_CHANGE_PWD_SUCCESS=修改密码成功。
IDS_LOG_OFF_CLEAR=您将登出当前服务器并登陆其它服务器，\n您想继续吗?
IDS_SUCCESS=成功!
IDS_FAILURE=失败!
IDS_MIGR_RAID_CREATE_EVENT_FAILED=!!!CDlgMigrateRaid::CreateMigrateThread: CreateEvent()
IDS_MIGR_RAID_THREAD_BEGIN_FAILED=!!!CDlgMigrateRaid::CreateMigrateThread:  _beginthread()
IDS_IF_CANCEL_CURRENT_MIGRATION=您确认要取消当前的数据搬移过程吗?
IDS_MIGR_WAIT_OBJ_FAILED=!!!MigrateRaid_Thread: WaitForSingleObject(hEventExit)
IDS_MIGR_WAIT_OBJ_FAILED_STOP=!!!MigrateRaid_Thread: WaitForSingleObject(hEventStop)
IDS_FINISHED=完成
IDS_MINUTES_LEFT=分钟（剩余）
IDS_SECONDS_LEFT=秒钟（剩余）
IDS_SyncRaid1=同步 RAID 1
IDS_SyncRaid01=同步 RAID 0+1
IDS_IF_CANCEL_CURRENT_SYNC=您确认要取消当前的数据同步过程吗?
IDS_SYNC_RAID_CREATE_EVENT_FAILED=!!!CDlgSyncMirror::CreateSyncThread: CreateEvent()
IDS_SYNC_RAID_THREAD_BEGIN_FAILED=!!!CDlgSyncMirror::CreateSyncThread: _beginthread()
IDS_SOURCE_DISK_LOCATION=源盘位置:
IDS_MIRROR_DISK_LOCATION=镜像位置:
IDS_COPY_DIRECTION=拷贝方向:
IDS_MIRROR_TO_SOURCE=从镜像到源盘
IDS_SOURCE_TO_MIRROR=从源盘到镜像
IDS_ERR_MAGIC_NUM_NOT_MATCH=被选择的设备或磁盘阵列的配置信息已经改变。\n请稍后重新尝试。
IDS_ERR_REMOVE_ARRAYS_FAILED=至少有一个磁盘阵列未能被成功删除!
IDS_ERR_DEVICE_BUSY=被操作的设备处于忙状态!
IDS_ERR_CREATE_ARRAYSIZE_INVALID=磁盘阵列容量处填写的数值无效!
IDS_SUCCESSFULLY=成功!
IDS_FAIL=失败!
IDS_REMOVE_SPARE=删除备用盘
IDS_ADD_SPARE=添加备用盘
IDS_LEFT_BRACKET=(
IDS_RIGHT_BRACKET_SUCCESS=)成功!
IDS_RIGHT_BRACKET_FAIL=)失败!
IDS_NEED_MORE_PD=请选择更多的硬盘。
IDS_SYNC_RAID1_WAIT_OBJ_FAILED=!!!SyncMirror_Thread: WaitForSingleObject(hEventExit)
IDS_SYNC_RAID1_WAIT_OBJ_FAILED_STOP=!!!SyncMirror_Thread: WaitForSingleObject(hEventStop)
IDS_NET_ASYNC_TASK_START_FAILED=发起任务失败!
IDS_NET_ASYNC_TASK_STOP_FAILED=停止任务失败!
IDS_NET_ASYNC_TASK_CHECKSTATUS_FAILED=检查任务状态失败!
IDS_NET_ASYNC_TASK_LOCK_FAILED=任务加锁失败!
IDS_NET_ASYNC_TASK_EXIST=该任务正在执行中!
IDS_NET_ASYNC_TASK_NONEXIST=该任务并未处于执行状态!
IDS_NET_ASYNC_TASK_COMPLETE=任务已完成!
IDS_SYNC_RAID5_WAIT_OBJ_FAILED=!!!SyncRAID5_Thread: WaitForSingleObject(hEventExit)
IDS_SYNC_RAID5_WAIT_OBJ_FAILED_STOP=!!!SyncRAID5_Thread: WaitForSingleObject(hEventStop)
IDS_SYNC_RAID01_WAIT_OBJ_FAILED=!!!SyncRAID01_Thread: WaitForSingleObject(hEventExit)
IDS_SYNC_RAID01_WAIT_OBJ_FAILED_STOP=!!!SyncRAID01_Thread: WaitForSingleObject(hEventStop)
IDS_HOTSPARE_INIT_SUCC=HotSpare的初始化动作成功!
IDS_HOTSPARE_INIT_FAILED=HotSpare的初始化动作失败!
IDS_NET_ASYNC_TASK_BROKEN=该任务在服务器端发生错误被迫终止!
IDS_REPLACE_CREATE_EVENT_FAILED=!!!CDlgHotSpareReplace::CreateReplaceThread: CreateEvent()
IDS_REPLACE_THREAD_BEGIN_FAILED=!!!CDlgHotSpareReplace::CreateReplaceThread: _beginthread()
IDS_TARGET_HDD_LOCATION=目标硬盘位置:
IDS_SOURCE_HDD_LOCATION=源硬盘位置:
IDS_SOURCE_TO_TARGET=从源盘至目标盘
IDS_REPLACE_WAIT_OBJ_FAILED=!!!Replace_Thread: WaitForSingleObject(hEventExit)
IDS_PARTITION_INFO=分区信息
IDS_UNKNOWN_PARTITION=未知分区
IDS_NCQ_SUPPORT_ENABLE=支持
IDS_NCQ_SUPPORT_DISABLE=支持
IDS_NCQ_NOT_SUPPORT=不支持
IDS_NCQ_CAP=是否支持NCQ功能
IDS_IN_IDE_MODE=在服务器端没有有效的磁盘阵列控制器，因此不能登陆该服务器。
IDS_REBOOT_SERVER=重启
IDS_SYSTEM_NEED_REBOOT_TO_ENABLE_DISK=要使磁盘配置生效，需要重启服务器。
IDS_IF_REBOOT_SYSTEM_NOW=现在重启系统吗?
IDS_REBOOT_PROMPT=重启提示
IDS_MIGRATION_COMPLETE=数据搬移已完成。
IDS_NEED_REBOOT_TO_ENABLE_EXTRA_DISK_CAPACITY=要使扩充的磁盘容量生效需要重启系统。
IDS_IF_REBOOT_NOW=现在重启吗？
IDS_NO_ENOUGH_VOLUME_NORMAL_HDD=无法找到足够容量的硬盘用作目标盘。
IDS_WELCOME_TO_REPAIR_WIZARD=欢迎进入修复破损阵列的向导
IDS_REPAIR_RAID1_SPARE_TIP1=将使用备用盘来替换镜像盘。\n\n（注明: 原始镜像盘将替代丢失或破损的磁盘成为源磁盘。）\n\n
IDS_REPAIR_RAID1_SPARE_TIP2=* 点击"下一步"来执行磁盘的替换。\n\n* 点击"取消"来放弃修复。
IDS_REPAIR_RAID1_TIP1=有两种方法可以修复此破损的RAID 1:\n\n
IDS_REPAIR_RAID1_TIP2=   1> 如果源盘或者镜像盘所在硬盘缺失，请在关机后将其插回并重启系统。\n\n
IDS_REPAIR_RAID1_TIP3=   2> 使用当前系统中硬盘的空闲空间来修复该破损磁盘阵列。\n\n
IDS_REPAIR_RAID1_TIP4=* 点击"下一步"以使用硬盘的空闲空间来修复该破损的磁盘阵列（方法二）。\n* 否则，点击"取消"放弃修复。
IDS_REPAIR_RAID01_TIP1=有两种方法可以修复此破损RAID 0+1:\n\n
IDS_REPAIR_RAID01_TIP2=1> 如果磁盘阵列的破损是由构成磁盘阵列的磁盘发生缺失造成的，您可以在关机后将缺失磁盘所在的硬盘插回，并重新启动。\n
IDS_REPAIR_RAID01_TIP3=2> 使用当前系统中硬盘的空闲空间来修复该破损阵列。\n\n
IDS_REPAIR_RAID01_TIP4=* 点击"下一步"以使用硬盘的空闲空间来修复该破损磁盘阵列（方法二）。\n* 否则，点击"取消"放弃修复。
IDS_REPAIR_RAID5_TIP1=有两种方法可以修复此破损的RAID 5:\n\n
IDS_REPAIR_RAID5_TIP2=1> 如果有一颗磁盘缺失，您可以在关机后将缺失磁盘所在的硬盘插回，并重新启动。\n
IDS_REPAIR_RAID5_TIP3=2> 使用当前系统中硬盘的空闲空间来修复该破损阵列。\n\n
IDS_REPAIR_RAID5_TIP4=* 点击"下一步"以使用硬盘的空闲空间来修复该破损磁盘阵列（方法二）。\n* 否则，点击"取消"放弃修复。
IDS_REMOVE_ARRAY_SUC=磁盘阵列删除成功!
IDS_REMOVE_ARRAY_FAIL=磁盘阵列删除失败!
IDS_ADD_SPARE_SUC=备用盘添加成功!
IDS_ADD_SPARE_FAIL=备用盘添加失败!
IDS_REMOVE_SPARE_SUC=备用盘删除成功!
IDS_REMOVE_SPARE_FAIL=备用盘删除失败!
IDS_FINISH_HOTSPARE=系统已经存在具有热替换（HotSpare）关系的硬盘! \n请先进入控制器视图来完成"数据替换"或"取消热替换关系"，再进行此操作。
IDS_NET_ASYNC_TASK_UNKNOWN=无法识别的任务!
IDS_NET_ASYNC_TASK_DISKBUSY=硬盘上仅能运行一个任务!
IDS_NET_ASYNC_TASK_OVERLOAD=超出服务器可接受的任务数量上限!
IDS_NET_ASYNC_TASK_STOPPED=任务被停止!
IDS_NET_ARRAY_INFO_CHANGED=磁盘阵列所在的硬件信息已改变!
IDS_FAILED_WHEN_SET_UPFATE_TIMER=设置更新数据的定时器失败。
IDS_CLIENT_INVALID_PARA=客户端传入错误参数!
IDS_CLIENT_NO_MEM=内存分配失败!
IDS_UNDEFINIED_CMD=没有定义的命令码!
IDS_CMD_PERMISSION_DENY=没有权限!
IDS_CMD_DISPATCH_FAILED=分派命令失败!
IDS_CMD_SERVER_INTERNAL_ERROR=服务器内部错误!
IDS_CMD_INVALID_PACKET=无效的网络数据包!
IDS_CLIENT_LOCK_FAILED=服务器内部加锁失败!
IDS_DEAD_CLIENT=无效的客户端!
IDS_SERVER_NOMEM=内存分配失败!
IDS_READ_LOG_FAILED=读取事件记录文件失败!
IDS_ACCOUNT_INVALID_PARA=错误的账户信息!
IDS_ACCOUNT_VERIFY_FAILED=账户信息验证失败!
IDS_ACCOUNT_UNKNOWN_USER=无法识别的账户!
IDS_LOGIN_INVALID_CLIENT_INFO=无效的客户端信息!
IDS_LOGIN_SESSION_INVALID_ID=与服务器的连接失败!
IDS_ERR_CREATE_DISK_NUM_INVALID=硬盘数量錯誤!
IDS_ERR_CREATE_DISK_NUM_OVERTOP=硬盘数量超出上限!
IDS_ERR_CREATE_DISK_NUM_OVERBOTTOM=硬盘数量不足!
IDS_HIDE=隐藏
IDS_ABOUTBOX_CAPT=关于StorX RAID 工具
IDS_LOGIN_CAPT=VIA StorX RAID 工具登陆
IDS_SHOW_SERVER_LIST=显示服务器列表
IDS_ERR_INIT_FAILED=初始化RAID库失败。
IDS_ERR_LOCKCTL_FAILED=驱动执行命令失败。
IDS_ERR_TOO_MANY_VD=硬盘的VD数量超过上限。
IDS_ERR_DISK_IS_IN_USE=硬盘忙。
IDS_ERR_DISK_WITH_CURRENT_OS=此硬盘上运行着当前操作系统，其原数据必须被保存。
IDS_ERR_ARRAY_WITH_CURRENT_OS=该磁盘阵列上运行着当前操作系统。它不能被删除，否则系统将会崩溃。
IDS_ERR_HOTSPARE_FAILED=硬盘替换失败。
IDS_SYNC_FINISH=数据同步已完成。
IDS_ERR_MIGRATION_NONEED=所指定的磁盘阵列不需要搬移数据。
IDS_MIGRATION_FINISH=数据搬移已完成。
IDS_ERR_OTHER_REPLACE_EXIST=您的系统中已经存在一个硬盘替换操作。
IDS_REPLACE_FINISH=硬盘替换已完成。
IDS_ERR_UNEXPECTED_ERROR=无法预期的错误!
IDS_HARDWARE_INFO_CHANGED=硬件信息已改变!
IDS_SMART_DISK_DEGRADING=硬盘正处于性能衰退状态，存在数据丢失风险。
IDS_ERR_SMART_ATAPI=S.M.A.R.T 命令 不能在任何SATAPI设备上执行。
IDS_ERR_SMART_FAILED=S.M.A.R.T 功能执行失败!
IDS_ERR_CHECK_HOTPLUG_FAILED=热插拔检测失败!
IDS_ERR_GET_PARTINFO_FAILED=分区信息获取失败!
IDS_ERR_RELOAD_DRIVER_FAILED=重新加载驱动失败!
IDS_B_SYSTEM_DISK=整颗硬磁盘是系统盘
IDS_MAY_BE_DATA_LOSS_IN_HOT_SPARE=如果继续此Hotspare操作，该磁盘上的所有数据（包括用户数据和RAID配置信息）将会丢失。\n确定要继续吗？
IDS_PROCESS_OVERLOAD=该程序运行的个数超过上限!\n最大限制为%d。
IDS_ERR_IMAGE_MISSING="Skin"文件夹中的图片不完整，图形界面将会出现异常。请根据配置文件(VSTXBMP)检查是否有文件丢失现象。
IDS_REBOOT_HELP="用户名" 必须是RAID服务器所在电脑的管理员账户。